LootJS.modifiers((event) => {
    event
        .addEntityLootModifier("block_factorys_bosses:yeti")
        .addLoot("endrem:cold_eye");
;
    event
        .addEntityLootModifier("block_factorys_bosses:sandworm")
        .addLoot("endrem:old_eye");
;   
    event
        .addEntityLootModifier("block_factorys_bosses:infernal_dragon")
        .addLoot("endrem:corrupted_eye");
;
    event
        .addEntityLootModifier("aquamirae:captain_cornelia")
        .addLoot("endrem:magical_eye");
;    
    event
        .addEntityLootModifier("nightfall_invade:arterius")
        .addLoot("endrem:lost_eye");
;
    event
        .addEntityLootModifier("block_factorys_bosses:underworld_knight")
        .addLoot("endrem:nether_eye");
;   
    event
        .addEntityLootModifier("minecraft:warden")
        .addLoot("endrem:black_eye");
;
    event
        .addEntityLootModifier("dungeons_and_combat:sunleia")
        .addLoot("endrem:evil_eye");
;    
    event
        .addEntityLootModifier("minecraft:wither")
        .addLoot("endrem:wither_eye");
;
    event
        .addEntityLootModifier("dungeons_and_combat:kamath")
        .addLoot("endrem:rogue_eye");
;   
    event
        .addEntityLootModifier("dungeons_and_combat:high_priest")
        .addLoot("endrem:cursed:eye");
;
    event
        .addEntityLootModifier("minecraft:elder_guardian")
        .addLoot("endrem:guardian_eye");
;    
        event
        .addEntityLootModifier("cataclysm:ancient_remnant")
        .addLoot("cataclysm:desert_eye");
;
    event
        .addEntityLootModifier("cataclysm:maledictus")
        .addLoot("cataclysm:cursed_eye");
;   
    event
        .addEntityLootModifier("cataclysm:scylla")
        .addLoot("cataclysm:storm_eye");
;
    event
        .addEntityLootModifier("cataclysm:ender_guardian")
        .addLoot("cataclysm:void_eye");
;    
    event
        .addEntityLootModifier("cataclysm:netherite_monstrosity")
        .addLoot("cataclysm:monstrous_eye");
;
    event
        .addEntityLootModifier("cataclysm:ignis")
        .addLoot("cataclysm:flame_eye");
;   
    event
        .addEntityLootModifier("cataclysm:the_harbinger")
        .addLoot("cataclysm:mech_eye");
;
    event
        .addEntityLootModifier("cataclysm:the_leviathan")
        .addLoot("cataclysm:abyss_eye");
});